ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "50f2fce8-f94c-11ec-b20d-005056a5c4e8"
    Код: "000003439"
    UIDСценария: "f0d15d18-f948-11ec-b20d-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Еще больше возможностей Производство"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Производство"
    СценарийНаименование: "Еще больше возможностей"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/AcceptanceFallback"
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

